[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#502868: kcontrol: cannot configure kde version 4 programs

Am Mittwoch, den 22.10.2008, 11:35 +0200 schrieb Sune Vuorela:

> > The problem is that kcontrol only configures .kde3 and .kde4 is not 
> handled
> > by kcontrol.

> Systemsettings can configure kde4 things

This is a kde4 program but isn't installed. So the user can install
systemsettings and then he have to configure in kcontrol kde3 things and
additional in systemsettings kde4.
All this the user has to know. when upgrading to/installing lenny and
when using the offered/possible mixed KDE 3+4 enviroment from Debian


Noèl Köthe <noel debian.org>
Debian GNU/Linux, www.debian.org

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil

Reply to: